Subject: Adjusting for Wear in Ways

From: [email-masked] (D.Diamond)
Date: Fri, 13 Aug 1993 00:49:29 GMT

My lathe is rather old, and there is some wear in the top-slide and cross-
slide ways. A number of adjusting screws with lock nuts bearing 
upon a brass wear strip in each way provides for taking up the 
lash in these. I presume the amount of wear is uneven, for I 
cannot adjust for uniform "firmness" throughout their travel. None of the 
texbooks I have mention a recommmended method of tackling this problem.

Should I make new brass wear strips? Clues anyone?

Kind Regards,

Drew.				"Measure Twice- Cut Once"

				  (Machinist's motto)